Bug 565785 - [abrt] crash in gstreamer-0.10.25.1-3.fc12
Summary: [abrt] crash in gstreamer-0.10.25.1-3.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aa78fa9be472425be6880a5e6d5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-16 09:51 UTC by Robert Binkhorst
Modified: 2010-05-15 20:39 UTC (History)
2 users (show)

Fixed In Version: gstreamer-0.10.29-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-15 20:30:51 UTC


Attachments (Terms of Use)
File: backtrace (16.82 KB, text/plain)
2010-02-16 09:51 UTC, Robert Binkhorst
no flags Details

Description Robert Binkhorst 2010-02-16 09:51:09 UTC
abrt 1.0.6 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gst-launch-0.10 filesrc location=/usr/share/mail-notification/new-mail.wav ! decodebin ! audioconvert ! gconfaudiosink
comment: No clue, just noticed this abrt message appear.
component: gstreamer
executable: /usr/bin/gst-launch-0.10
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: gstreamer-0.10.25.1-3.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Unknown.
2.
3.

Comment 1 Robert Binkhorst 2010-02-16 09:51:11 UTC
Created attachment 394491 [details]
File: backtrace

Comment 2 Fedora Update System 2010-04-28 19:27:23 UTC
gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-1.fc13

Comment 3 Fedora Update System 2010-05-02 12:05:51 UTC
gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12

Comment 4 Fedora Update System 2010-05-04 06:16:17 UTC
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc12,gstreamer-plugins-base-0.10.29-1.fc12,gstreamer-plugins-good-0.10.22-1.fc12

Comment 5 Fedora Update System 2010-05-06 03:39:04 UTC
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer gstreamer-plugins-base gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gstreamer-0.10.29-1.fc13,gstreamer-plugins-base-0.10.29-1.fc13,gstreamer-plugins-good-0.10.22-2.fc13

Comment 6 Fedora Update System 2010-05-15 20:30:16 UTC
gstreamer-0.10.29-1.fc13, gstreamer-plugins-base-0.10.29-1.fc13, gstreamer-plugins-good-0.10.22-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-05-15 20:39:04 UTC
gstreamer-0.10.29-1.fc12, gstreamer-plugins-base-0.10.29-1.fc12, gstreamer-plugins-good-0.10.22-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.